@media only screen and (min-width:0px){
span#M10 {height:26.2885pt; width:138.19pt;}
span#R10, span#L10 {width:13.45pt;}
svg#M10-1 {position:absolute;left:0pt;top:0pt;}
svg#M10-2 {margin-top:7.21pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M18 {height:30.0047pt; width:100.52pt;}
span#R18, span#L18 {width:15.1pt;}
svg#M18-1 {position:absolute;left:0pt;top:0pt;}
svg#M18-2 {margin-top:9.07pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M23 {height:27.7108pt; width:102.44pt;}
span#R23, span#L23 {width:14.92pt;}
svg#M23-1 {position:absolute;left:0pt;top:0pt;}
svg#M23-2 {margin-top:7.92pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M28 {height:29.5115pt; width:96.81pt;}
span#R28, span#L28 {width:15.52pt;}
svg#M28-1 {position:absolute;left:0pt;top:0pt;}
svg#M28-2 {margin-top:8.82pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M29 {height:30.0256pt; width:86.4pt;}
span#R29, span#L29 {width:14.95pt;}
svg#M29-1 {position:absolute;left:0pt;top:0pt;}
svg#M29-2 {margin-top:9.08pt;position:absolute;}
}
@media only screen and (min-width:409px){
span#M58 {height:22.2029pt; width:215.35pt;}
span#R58, span#L58 {width:15.48pt;}
svg#M58-1 {position:absolute;left:0pt;top:0pt;}
svg#M58-2 {position:absolute;left:96.33pt;top:0pt;}
svg#M58-3 {margin-top:5.17pt;position:absolute;}
}
@media only screen and (max-width:408px){
span#M58 {height:49.136pt; width:132.81pt;}
span#R58, span#L58 {width:15.49pt;}
svg#M58-1 {position:absolute;left:0pt;top:-4.14pt;}
svg#M58-2 {position:absolute;left:13.59pt;top:26.93pt;}
svg#M58-3 {margin-top:18.64pt;position:absolute;}
}

